@charset "UTF-8";
/* CSS Document */
/* Fonts
------------------------------------------------------------*/
html{
}
body {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 100;
  font-size: 14px;
  line-height: normal;
  color: #333;
  position: relative;
}

.login #nav a, .login #backtoblog a, .privacy-policy-page-link a {
}

.login form {
  background-color: #FFF;
}
.login h1 a {
  background: url(../img/common/logo.svg) no-repeat center center / 136px auto;
  width: 136px;
  height: 42px;
  padding: 10px;
  display: block;
}
